body, div {
	font-size:    small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:    medium
}

#text-small { color: #06c;	padding: 1px; font-size: 12px; }

#text-medium {	color: #06c; padding: 1px;	font-size: 15px; } 

#text-large { color: #06c;	padding: 1px; font-size: 18px; }

#text-large:hover, #text-small:hover {	color: #06c; text-decoration: underline; } 